@charset "utf-8";
/* CSS Document */

@import "reset.css";
@import "class.css";
@import "index.css";
@import "element.css";

/* 最低限のスタイルの適用 */
body {
	position:static;
	color: #301818;
}

a {
	color: #301818;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a img {
	border: none;
}